@charset "utf-8";


/*  Reset Styles */

html, body, div, section, article, header, footer, nav, h1, h2, h3, h4, h5, h6, p, span, em, strong, img, ol, ul, li, th, td, tr {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:baseline;
	font: inherit;
}


/*  Viewport Styles  */

@-ms-viewport { width:device-width; }




/*  Global Styles  */


html {
	width: 100%;
	height: 100%;
}


body {
	position: relative;
	width: 100%;
	height:100%;
}






/*  Container Styles  */





#header {
	margin: auto;
	background:#ffe696;
	width: 100%;
	height: 250px;
	position: relative;
	background-image: url(../img/pasu_farm_A_logo.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 350px;
}
#content {
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	background-image: url(../img/1-entrance_to_boutique-open_b-w.jpg);
	background-position: center;
}

#footer {
  position: relative;
  padding: 20px 0 40px 0;
  height: 14em;
  width: 100%;
  color: #4b282a;
  background-color: #ffe696;
}


/*  Text Styles  */
		
		h3 { font-size:1.5em; font-weight: 900; margin:10px 0 10px 0; }
		
		.cursive21 {font-family: 'Architects Daughter', serif; font-size: 1.3125em; font-weight:bold; margin: 0 0 0 150px; line-height: 125%;}
			
		.fourteen { font-size: .875em; margin: 10px 0;  }
		.sixteen { font-size: 1em; margin: 10px 0; }
		.eighteen { font-size: 1.125em; margin: 10px 0;  }
		.twenty { font-size: 1.25em; margin: 10px 0;  }
		.twentyOne { font-size: 1.3125em; margin: 15px 0; }
		.twentyTwo { font-size: 1.375em; margin: 15px 0;  }
		.twentyFour { font-size: 1.5em; margin: 15px 0;  }
		

		
/* 		#header p {text-align: center;  font-size:3em; width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);} */

		#footer p {font-family:Garamond, serif; text-align: center;  padding: .025em; font-size:2em; }

		#content p {font-family:"Figtree", sans-serif; font-size: 2em; padding: 1em 0 0 0;}